#fast_menu {
    white-space: nowrap;
    border: 3px;
    list-style: none;
}

#fast_menu a {
    text-decoration: none;
}

#fast_menu li {
    display: inline-block;
    font-size: 25px;
    font-family: Verdana;
    padding: 25px 60px;
    margin: 0px 15px;
    border-radius: 15px;
}

#fast_menu .support {
    color: #2c19ea;
    border: 1px solid #766be1;
    box-shadow: 0px 0px 10px #7a73fd;

    background: #c3b8fc; /* Old browsers */
    background: -moz-linear-gradient(top, #c3b8fc 0%, #b9a9f3 10%, #a690e4 25%, #a990ea 37%, #ab90f0 50%, #8c6be5 51%, #aba3f5 83%, #bdc2fd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3b8fc), color-stop(10%,#b9a9f3), color-stop(25%,#a690e4), color-stop(37%,#a990ea), color-stop(50%,#ab90f0), color-stop(51%,#8c6be5), color-stop(83%,#aba3f5), color-stop(100%,#bdc2fd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c3b8fc 0%,#b9a9f3 10%,#a690e4 25%,#a990ea 37%,#ab90f0 50%,#8c6be5 51%,#aba3f5 83%,#bdc2fd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c3b8fc 0%,#b9a9f3 10%,#a690e4 25%,#a990ea 37%,#ab90f0 50%,#8c6be5 51%,#aba3f5 83%,#bdc2fd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c3b8fc 0%,#b9a9f3 10%,#a690e4 25%,#a990ea 37%,#ab90f0 50%,#8c6be5 51%,#aba3f5 83%,#bdc2fd 100%); /* IE10+ */
    background: linear-gradient(to bottom, #c3b8fc 0%,#b9a9f3 10%,#a690e4 25%,#a990ea 37%,#ab90f0 50%,#8c6be5 51%,#aba3f5 83%,#bdc2fd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3b8fc', endColorstr='#bdc2fd',GradientType=0 ); /* IE6-9 */
}

#fast_menu .upload {
    color: #117e25;
    border: 1px solid #117e25;
    box-shadow: 0px 0px 10px #54eacc;

    background: #54eacc; /* Old browsers */
    background: -moz-linear-gradient(top, #54eacc 0%, #52dac5 10%, #4ac6b9 25%, #46cec3 37%, #42d6ca 50%, #32c4b6 51%, #4dddb7 83%, #56eca9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#54eacc), color-stop(10%,#52dac5), color-stop(25%,#4ac6b9), color-stop(37%,#46cec3), color-stop(50%,#42d6ca), color-stop(51%,#32c4b6), color-stop(83%,#4dddb7), color-stop(100%,#56eca9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #54eacc 0%,#52dac5 10%,#4ac6b9 25%,#46cec3 37%,#42d6ca 50%,#32c4b6 51%,#4dddb7 83%,#56eca9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #54eacc 0%,#52dac5 10%,#4ac6b9 25%,#46cec3 37%,#42d6ca 50%,#32c4b6 51%,#4dddb7 83%,#56eca9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #54eacc 0%,#52dac5 10%,#4ac6b9 25%,#46cec3 37%,#42d6ca 50%,#32c4b6 51%,#4dddb7 83%,#56eca9 100%); /* IE10+ */
    background: linear-gradient(to bottom, #54eacc 0%,#52dac5 10%,#4ac6b9 25%,#46cec3 37%,#42d6ca 50%,#32c4b6 51%,#4dddb7 83%,#56eca9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54eacc', endColorstr='#56eca9',GradientType=0 ); /* IE6-9 */
}

#fast_menu .search {
    color: #c31a1a;
    border: 1px solid #c31a1a;
    box-shadow: 0px 0px 10px #f99857;

    background: #f99857; /* Old browsers */
    background: -moz-linear-gradient(top, #f99857 0%, #ea9754 10%, #d88f46 25%, #e19543 37%, #e89740 50%, #de8124 51%, #ee824c 83%, #fb7259 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99857), color-stop(10%,#ea9754), color-stop(25%,#d88f46), color-stop(37%,#e19543), color-stop(50%,#e89740), color-stop(51%,#de8124), color-stop(83%,#ee824c), color-stop(100%,#fb7259)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f99857 0%,#ea9754 10%,#d88f46 25%,#e19543 37%,#e89740 50%,#de8124 51%,#ee824c 83%,#fb7259 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f99857 0%,#ea9754 10%,#d88f46 25%,#e19543 37%,#e89740 50%,#de8124 51%,#ee824c 83%,#fb7259 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f99857 0%,#ea9754 10%,#d88f46 25%,#e19543 37%,#e89740 50%,#de8124 51%,#ee824c 83%,#fb7259 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f99857 0%,#ea9754 10%,#d88f46 25%,#e19543 37%,#e89740 50%,#de8124 51%,#ee824c 83%,#fb7259 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99857', endColorstr='#fb7259',GradientType=0 ); /* IE6-9 */
}

#fast_menu .support:hover {
    box-shadow: 0px 0px 15px #5d55ff;
}

#fast_menu .upload:hover {
    box-shadow: 0px 0px 15px #4fb7a2;
}

#fast_menu .search:hover {
    box-shadow: 0px 0px 15px #d78853;
}

.column {
    float: left;
    margin: 5px 5px;
    border: 1px solid #666666;
    padding: 5px 10px;
    height: 250px;
    overflow-y: auto;
    min-width: 250px;
}

.column table {
    margin-left: 5px;
}

.column .label {
    font-weight: bold;
    background-color: #e8ffaa;
    padding: 5px 5px;
    border-bottom: 1px dashed #ff7700;
    font-size: 14px;
}

.column td {
    border-bottom: 1px solid #dddddd;
}

.column td.title {
    text-align: left;
}

.column span.course {
    font-size: 10px;
}

.column span.forum {
    font-size: 10px;
}

.column td.ago,
.column td.week {
    text-align: right;
    font-size: 11px;
}
